body {margin:18px; margin-left:7%; margin-right:7%;}

a:link {color:000088; text-decoration:none;}
a:active {color:000088; text-decoration:none;}
a:visited {color:000088; text-decoration:none;}
a:hover {color:ff0000; text-decoration:none;}

p {margin:0cm; margin-bottom:3px; text-indent:14px; text-align:justify; font-size:11pt; font-family:Times New Roman;}
p.pc {text-align:right;}

p.rn {margin-bottom:2px; text-align:center; text-indent:0px; font-size:13pt; font-weight:bold;}
p.r {margin-bottom:14px; text-align:center; text-indent:0px; font-size:16pt; font-weight:bold;}

p.s {margin-top:14px; margin-bottom:8px; margin-left:14px; text-indent:0px; font-size:13pt; font-weight:bold;}

p.b {margin-top:12px; margin-bottom:6px; text-align:center; text-indent:0px; font-size:13pt;}

p.v {margin-top:6px; margin-bottom:6px; margin-left:42px; text-indent:0px;}

blockquote.quo {margin-top:9px; margin-bottom:9px; margin-left:28px; margin-right:28px;}
p.q {margin-bottom:1px; text-indent:9px; font-size:10.5pt;}
p.qh {margin-top:6px; margin-bottom:6px; text-align:center; text-indent:0px;}

blockquote.p {margin:0cm; margin-top:6px; margin-left:18px; margin-right:12px;}
p.prim {margin-bottom:2px; text-indent:11px; font-size:9pt; font-family:Arial;}
sup {font-size:8pt; font-family:Verdana;}